Subject: Re: [PATCH net-next v3 10/18] xdp: get rid of xdp_frame::mem.id

From: Jakub Kicinski <[email-masked]>
Date: Mon, 4 Nov 2024 18:59:32 -0800

On Mon, 4 Nov 2024 15:36:34 +0100 Alexander Lobakin wrote:
> Yeah I only need to assign mem_type instead of mem in that new place.
> linux-next handles conflicts, but not our CI...

FWIW we do resolve (see the "(pull: resolved)" markings on the status
page) but this is a tricky case where the patch will likely apply but
build will fail. And if we add a local patch in the CI the build will
break if your series is _not_ pending.. So yeah I don't have any great
idea how to resolve such cases. It's first time it happened.